Problema con SAP 9.1 PL13 que evita que los Campos Obligatorios funcionen correctamente a nivel línea

Seguir

Comentarios

1 comentario

  • Avatar
    claudia telles

    Buenas Tardes,

    Estamos por migrar a esta version y PL, por lo que no me he topado con este detalle, sin embargo quisiera saber si el problema persiste o ya tuvieron respuesta de SAP?

    Gracias por sus comentarios,

    Saludos.

Inicie sesión para dejar un comentario.

Tecnología de Zendesk